ar:
  data_found:             'تم العثور على البيانات'
  no_data_found:          'لاتوجد بيانات'
  not_found:              'غير موجود'
  x_not_found:            '%{name} غير موجود!'
  update_successfully:    'تم التحديث بنجاح'
  x_update_successfully:  'تم تحديث %{name} بنجاح'
  created_successfully:   'تم الإنشاء بنجاح'
  regenerated_successfully: 'تم اعادة إنشاء المفتاح بنجاح'
  accepted_successfully:   'تمت الاضافة بنجاح'
  joined_successfully:   'تمت ارسال طلب الانضمام بنجاح'
  departure_successfully:   'تم الخروج بنجاح'
  x_created_successfully: 'تم إنشاء %{name} بنجاح'
  deleted_successfully:   'تم الحذف بنجاح'
  x_deleted_successfully: 'تم حذف %{name} بنجاح'
  removed_successfully: "تم إزالة العضو بنجاح."
  approved_successfully: "تم قبول العضو بنجاح."
  rejected_successfully: "تم رفض العضو بنجاح."
  marked_all_as_read_successfully: "تم وضع علامة مقروء على الإشعارات بنجاح."

  notifications:
    owner:
      event:
        approved: "لقد تم قبولك في الحدث %{resource_name}، من قبل %{owner_name}، الذي سيبدأ في %{date}، ويسعدنا حضورك ومشاركتك. شكراً لك."
        rejected: "نأسف لإبلاغك بعدم قبولك في %{resource_name}، تقبل أطيب التحيات."
        removed: "لقد تم إزالتك من الحدث %{resource_name}، نأسف لإبلاغك بهذا، تقبل أطيب التحيات."
        one_day_before_reminder: "تذكير: سيبدأ الحدث %{resource_name}، الذي ينظمه %{owner_name}، غداً في %{date}. نتطلع إلى حضورك!"
        two_hours_before_reminder: "تذكير: سيبدأ الحدث %{resource_name}، الذي ينظمه %{owner_name}، بعد ساعتين في %{date}. لا تفوته!"
      group:
        approved: "لقد تم قبولك في المجموعة %{resource_name}، من قبل %{owner_name}، ويسعدنا الترحيب بك ومشاركتك جميع الأحداث معنا."
        rejected: "نأسف لإبلاغك بعدم قبولك في المجموعة %{resource_name}، تقبل أطيب التحيات."
        removed: "لقد تم إزالتك من المجموعة %{resource_name}، نأسف لإبلاغك بهذا، تقبل أطيب التحيات."
    member:
      event:
        joiner: "لقد طلب %{user_name} الانضمام إلى الفعالية %{resource_name} في %{date}."
        departure: "نود إبلاغك بأن %{user_name} قد غادر الفعالية %{resource_name} في %{date}."
      group:
        joiner: "لقد طلب %{user_name} الانضمام إلى المجموعة %{resource_name} في %{date}."
        departure: "نود إبلاغك بأن %{user_name} قد غادر المجموعة %{resource_name} في %{date}."

  # ===================== All Controllers Insed Folder Auth ======================== #
  registrations:
    signed_up: You have signed up successfully. However, we could not sign you in because your account is not yet activated.
    signed_in: OTP has been sent

  verifications:
    update_otp: The OTP was successfully recreated
    otp_confirmed: The code has been successfully confirmed

  sessions:
    signed_in: OTP has been sent
    otp_confirmed: 'User logged in successfully'
